C**********************************************************************
C
	SUBROUTINE IFMOVE( TANG, SPEED)
C
      INCLUDE 'COMMON.FTN'
C Calls GOSTAR
C
	KICK = 0
	IFSTAT = 3
C
	IF(IBUG.NE.0) WRITE(IBUG,4) TANG*STPSIZ, RATE
4	FORMAT(' >Move to',F8.4,' at',F8.4,' degrees/minute')
C
	CALL GOSTAR(TANG)
	ANGLE = TANG
C
9999	RETURN
	END
